=== debian/changelog ===
usplash-theme-sabily (1.6) karmic; urgency=low

  * Renamed package to usplash-theme-sabily: debian/control, debian/postinst,
    debian/prerm, debian/rules. (LP: #359444)
  * debian/control:
    + Bump Standards-Version to 3.8.1, no changes needed.
    + Distro name changed to Sabily.
    + Provide usplash-theme-sabily as a dummy transitional package.
    + Added Replaces: usplash-theme-ubuntume (<= 1.5)
    + Updated team name/email in Maintainer field.
    + Updated URLs in Vcs-* fields.
  * Removed debian/dirs since the Makefiles create the directories aleady.
  * Change usplash-theme-sabily to an Arch:all package that Depends and
    symlinks to the usplash theme to be installed by default.
    + debian/usplash-theme-sabily.links
    + Rename: postinst => usplash-theme-sabily.postinst
    + Rename: prerm => usplash-theme-sabily.prerm
  * Moved and renamed usplash theme to usplash-theme-taibah.
  * Moved postinst code to check for version < 1.3 to 
    debian/usplash-theme-ubuntume.postinst
  * Added prerm.in and postinst.in which are used by debian/rules' clean 
    target to autogenerate prerm & postinst scripts for target usplash themes.
  * debian/usplash-theme-ubuntume.postinst: added check for upgrades from 1.5.
  * usplash-theme-taibah: Updated theme from Amine Fahem.
  * debian/copyright: converted to machine-readable format.
  * Removed unncessary usplash-theme-sabily/usplash_primary.png

  [Mahyuddin Susanto <udienz@ubuntu.com>]
  * debian/copyright: changing packaging license to GPLv3.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon,  2 Jun 2009 09:50:06 +0200

usplash-theme-ubuntume (1.5) jaunty; urgency=low

  * Update for new usplash which supports explicit theme sizes and pixmap
    positions; see LP #64147 for details.
  * debian/control: Bump usplash dependencies to >= 0.5.30 (THEME_VERSION==4).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2009 22:14:02 +0100

usplash-theme-ubuntume (1.4) intrepid; urgency=low

  * * No-change rebuild against current usplash which bumped THEME_VERSION.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Oct 2008 09:44:02 +0200

usplash-theme-ubuntume (1.3) intrepid; urgency=low

  * debian/postinst:
   + usplash theme is now /usr/lib/usplash/usplash-theme-ubuntume.so.
   + Remove /usr/lib/usplash/ubuntume.so from alternatives if
     upgrading from a version before 1.3.
   + Set alternative to /usr/lib/usplash/usplash-theme-ubuntume.so if it was
     set to /usr/lib/usplash/ubuntume.so when upgrading from a version before
     1.3.
  * debian/control: updated Maintainer field with new mailing list address.
  [ jMehdi ]
  * New theme based on usplash-theme-ubuntu.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 21 Jun 2008 09:50:06 +0200

usplash-theme-ubuntume (1.2) hardy; urgency=low

  * Fixed text position for 800x600 resolution.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 29 Mar 2008 09:50:06 +0200

usplash-theme-ubuntume (1.1) hardy; urgency=low

  * Initial release (LP: #185134).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 24 Dec 2007 09:50:06 +0200
