=== debian/control ===
Source: usplash-theme-sabily
Section: misc
Priority: optional
Maintainer: Sabily Team <sabily.team@lists.launchpad.net>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 5), libusplash-dev (>= 0.5.30)
Standards-Version: 3.8.1
Homepage: http://www.sabily.org
Vcs-Bzr: http://code.launchpad.net/~sabily.team/sabily-artwork/trunk
Vcs-Browser: http://bazaar.launchpad.net/~sabily.team/sabily-artwork/trunk

Package: usplash-theme-taibah
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.5.30)
Description: Usplash theme for Sabily Taibah
 This package contains the usplash theme for Sabily Taibah release.

Package: usplash-theme-sabily
Architecture: all
Depends: ${misc:Depends}, usplash-theme-taibah
Replaces: usplash-theme-ubuntume (<= 1.5)
Description: Usplash theme for Sabily
 This package contains the usplash theme for Sabily.

Package: usplash-theme-ubuntume
Architecture: all
Depends: ${misc:Depends}, usplash-theme-sabily
Description: Usplash theme for Sabily (transitional package)
 This package contains the usplash theme for Sabily.
 .
 This is a dummy transitional package that will ensure a proper upgrade path.
 This package may be safely removed after upgrading.
